.content-wrapper {
    overflow: hidden;
    font: 13px "DroidSansRegular";
    color: #535552;
}
.content-wrapper p {
    margin: 0 0 10px 0;
    line-height: 19px;
}
.content-wrapper b {
    font: 13px "DroidSansBold";
}
.content-wrapper a {
    color: #535552;
}
.content-wrapper a:hover{
    color: #5fac2a;
}
.content-wrapper h1,
.content-wrapper h2,
.content-wrapper h3,
.content-wrapper h4,
.content-wrapper h5,
.content-wrapper h6 {
    margin: 0 0 20px 0;
    padding: 0;
    font-family: "DroidSansBold";
}
.content-wrapper h1 {
    font: 36px "UnicodSansMedium";
    color: #5fac2a;
}
.content-wrapper h2 {
    font-size: 30px;
}
.content-wrapper h3 {
    font-size: 27px;
}
.content-wrapper h4 {
    font-size: 24px;
}
.content-wrapper h5 {
    font-size: 21px;
}
.content-wrapper h6 {
    font-size: 14px;
    color: #5fac2a;
}
.content-wrapper ul {
    list-style-image: url("../images/list-bullet.png");
    list-style-position: outside;
    padding: 0;
    margin: 0 0 0 15px;
}
.content-wrapper ul li {
    padding: 2px 0;
}

#content-bg-top {
    position: absolute;
    top: -18px;
    left: 7px;
    width: 990px;
    height: 18px;
    background: url("../images/content-bg-top.png") no-repeat;
}
#content-bg-middle {
    margin-left: 7px;
    background: url("../images/content-bg-middle.png") repeat-y;
    width: 990px;
    overflow: hidden;
}
#content-bg-middle .content-wrapper {
    width: 978px;
    margin: 0 4px;
    background: url("../images/content-bg-bottom-gradient.png") left bottom no-repeat;
}
#content-bg-middle .content-wrapper #content-sidebar {
    float: left;
    width: 290px;
    min-height: 690px;
    padding: 15px;
}
#content-bg-middle .content-wrapper #content-main {
    float: left;
    width: 595px;
    min-height: 700px;
    margin: 10px 0;
    padding-left: 30px;
    border-left: 1px solid #dededd;
}
#content-bg-bottom {
    position: absolute;
    bottom: -24px;
    left: 7px;
    width: 990px;
    height: 24px;
    background: url("../images/content-bg-bottom.png") no-repeat;
}

.rounded-item .testimonal-text {
    color: #fff;
    margin-bottom: 10px;
    font: 18px "UnicodSansMedium";
}
.rounded-item.white .testimonal-text {
    color: #5FAC2A;
}
.rounded-item .testimonal-meta {
    font: 15px "DroidSansBold";
}
#footer #affiliates span {
    display: block;
    font: 18px "UnicodSansMedium";
    color: #5FAC2A;
    padding: 10px 0 5px 20px;
}
#footer #affiliates ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
#footer #affiliates ul li {
    float: left;
    display: block;
    margin: 0px 27px;
}
#footer #affiliates ul li img {
    width: 106px;
    height: 76px;
}
#footer #affiliates .jcarousel-container {
    width: 959px;
    margin: 0 20px;
    overflow: hidden;
}

#breadcrumbs {
    display: block;
    overflow: hidden;
    list-style: none;
    padding: 0;
    margin: 0 0 10px 0;
}
#breadcrumbs li {
    float: left;
    font: 11px "DroidSansBold";
    text-transform: uppercase;
}
#breadcrumbs li a {
    text-decoration: none;
}
#breadcrumbs li span {
    padding: 0 5px;
}

#sub-menu {
    list-style: none;
    padding: 0;
    margin: 0;
    display: block;
    overflow: hidden;
    border-bottom: 1px solid #DEDEDD;
}
#sub-menu li {
    border-top: 1px solid #DEDEDD;
    padding: 7px 0;
}
#sub-menu li a {
    font-size: 14px;
    text-decoration: none;
}
#sub-menu li a:hover {
    text-decoration: underline;
}
#sub-menu li a.active {
    font-family: "DroidSansBold";
    color: #5FAC2A;
}

.faq {
    list-style: none !important;
    list-style-image: none !important;
    padding: 0;
    margin: 30px 0 0 0 !important;
    border-bottom: 1px solid #d5d6d5;
}
.faq li {
    padding: 0 !important;
}
.faq .question {
    display: block;
    border-top: 1px solid #d5d6d5;
    padding: 10px 35px 10px 10px;
    text-decoration: none;
    background: #e9e9e8 url("../images/faq-arrow-down-icon.png") no-repeat 565px 5px;
}
.faq .question:hover {
    color: #535552;
    font-family: "DroidSansBold";
}
.faq .question.unfolded {
    background-image: url("../images/faq-arrow-up-icon.png");
    font-family: "DroidSansBold";
    border-bottom: 1px solid #d5d6d5;
}
.faq .answer {
    background-color: #f7f7f7;
    color: #4d8c1f;

    padding: 5px 10px;
}
.faq .answer.hide {
    display: none;
}

.form-submit-link {
    float: right;
    display: block;
    height: 28px;
    position: relative;
    background: url("../images/main-menu-btn-middle-active.png") repeat-x;
    margin: 0 11px 0 15px;
    padding: 9px 3px 0 0;
    text-decoration: none;
    border: none;
}
.form-submit-link span {
    display: block;
    color: #fff;
    font: 11px "DroidSansBold";
    text-transform: uppercase;
    text-shadow: #696968 -2px -1px 0;
}
.form-submit-link .cap-left {
    position: absolute;
    top: 0px;
    left: -9px;
    width: 9px;
    height: 37px;
    background: url("../images/main-menu-btn-cap-left-active.png") no-repeat;
}
.form-submit-link .cap-right {
    position: absolute;
    top: 0px;
    right: -11px;
    width: 11px;
    height: 37px;
    background: url("../images/main-menu-btn-cap-right-active.png") no-repeat;
}